body{
	direction: ltr;
}


.row1,
.row2,
.row3,
.row4,
.row5,
.row6,
.row7,
.row8,
.row9,
.row10,
.row11,
.row12,
.row14,
.rowPayments,
.rowUserDataListData,
.responsive_page_line_break{
	/* float by Language Direction (RTL: right, LTR: left; */
	float: left;
	text-align: left;
}

.rowPayPal,
.rowButtons{
	padding: 5px;
	float: left;
}
.AboutMasterPass{
    padding-right: 5px;
    border-right: 2px solid #D3D3D3;
	border-left:0px;
}
.row13{
	/* float by Language Direction (RTL: right, LTR: left; */
	float: left;
	text-align: left;
}

.td_style_invalidField{
	text-align: left;
}

.td_style_fieldPayments{
        width: 12em;
}


input{
	margin-right: 0em;
	margin-left: 0em;
	padding: 0;
}

.progress_image {
	padding-right:0.3125em; /* 5px; */
	padding-top:0.3125em; /* 5px; */
}

.loading_invisible{
  display:none;
}

.loading_visible{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	height: 100%;
	width: 100%;
	text-align:center;

	background:#808080;
	filter: alpha(opacity=50); 
	-khtml-opacity: 0.5;      
	-moz-opacity: 0.5;       
	opacity: 0.5;           
	border-top:0.0625em solid #ddd; /* 1px; */
	border-bottom:0.0625em solid #ddd; /* 1px; */
}

.loading_msg_visible{
	padding-right: 3em; /* 48px */
	height: 3em; /* 48px */
	/*margin-top: 32.5em; 520px */
	margin-top: 15em;
	font-size: 1.25em; /* 18px */
	font-weight: bold;
	line-height: 2.8125em; /* 45px */
	color: #FF0000;
	opacity: 1.0;
}	

.cancel_loading_msg_visible{
	padding-right: 3em; /* 48px */
	height: 3em; /* 48px */
	font-size: 1em; /* 18px */
	font-weight: bold;
	line-height: 1em; /* 45px */
	color: #FF0000;
	opacity: 1.0;
}	

.a[href] > form_buttons {
	float: left;
}

.container{
	/*width: 90%; width: 1000px;*/
	float: left;
}